import { AwsResource } from '../../cloudformation/resources/AwsResource';
/**
  Specifies a route calculator resource in your AWS account.
  For full documentation go to <a href="http://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/aws-resource-location-routecalculator.html">the AWS Docs</a>
*/
export function routeCalculator(routeCalculatorProps) {
    return new AwsResource('AWS::Location::RouteCalculator', routeCalculatorProps, { CreateTime: 'CreateTime', UpdateTime: 'UpdateTime', CalculatorArn: 'CalculatorArn', Arn: 'Arn' });
}
